Contents

# LTrim Function

Miče sve vodeće razmake u startu brojevnog niza izraza.

### Syntax:

    LTrim (Text As String)

### Return value:

String

### Parameters:

Text: Any string expression.

Koristite ovu funkciju da maknete razmake na početku izraza brojevnog niza.

### Error codes:

5 Invalid procedure call

### Example:

    Sub ExampleSpaces
    Dim sText2 As String,sText As String,sOut As String
        sText2 = " <*Las Vegas*> "
        sOut = "'"+sText2 +"'"+ Chr(13)
        sText = Ltrim(sText2) ' sText = "<*Las Vegas*> "
        sOut = sOut + "'"+sText +"'" + Chr(13)
        sText = Rtrim(sText2) ' sText = " <*Las Vegas*>"
        sOut = sOut +"'"+ sText +"'" + Chr(13)
        sText = Trim(sText2) ' sText = "<*Las Vegas*>"
        sOut = sOut +"'"+ sText +"'"
        MsgBox sOut
    End Sub

Related Topics

String functions